@import url(//fonts.googleapis.com/earlyaccess/alefhebrew.css);
*:not(.icon){
    font-family: "Alef Hebrew" !important;
}
.icon-address-book, .icon-airplane, .icon-airplane-2, .icon-android, .icon-apple, .icon-arrow-down, .icon-arrow-down-2, .icon-arrow-down-3, .icon-arrow-down-4,
.icon-arrow-down-5, .icon-arrow-down-6, .icon-arrow-left, .icon-arrow-left-2, .icon-arrow-left-3, .icon-arrow-left-4, .icon-arrow-left-5, .icon-arrow-left-6,
.icon-arrow-right, .icon-arrow-right-2, .icon-arrow-right-3, .icon-arrow-right-4, .icon-arrow-right-5, .icon-arrow-up, .icon-arrow-up--upload, .icon-arrow-up-2,
.icon-arrow-up-3, .icon-arrow-up-4, .icon-arrow-up-5, .icon-arrow-up-6, .icon-bag, .icon-bars, .icon-basket, .icon-behance, .icon-blogger, .icon-blogger-2,
.icon-briefcase, .icon-briefcase-2, .icon-bubbles, .icon-bubbles-2, .icon-bullhorn, .icon-calendar, .icon-calendar-2, .icon-camera, .icon-camera-2, .icon-cancel,
.icon-cancel-2, .icon-cancel-3, .icon-cart, .icon-cart-2, .icon-cart-3, .icon-cart-4, .icon-cart-5, .icon-chat, .icon-chat-2, .icon-checkmark, .icon-checkmark-2,
.icon-checkmark-3, .icon-chrome, .icon-circles, .icon-clipboard, .icon-clipboard-2, .icon-clipboard-3, .icon-clipboard-4, .icon-clock, .icon-clock-2, .icon-clock-3,
.icon-coffee, .icon-cog, .icon-cog-2, .icon-cog-3, .icon-cog-4, .icon-cog-5, .icon-cog-6, .icon-coin, .icon-coins, .icon-comments, .icon-compass, .icon-credit,
.icon-credit-card, .icon-cross, .icon-delicious, .icon-deviantart, .icon-deviantart-2, .icon-dollar, .icon-dribbble, .icon-dribbble-2, .icon-dribbble-3,
.icon-dribbble-4, .icon-drink, .icon-dropbox, .icon-earth, .icon-earth-2, .icon-edit, .icon-envelop, .icon-envelope, .icon-envelope-2, .icon-evernote, .icon-eye,
.icon-facebook, .icon-facebook-2, .icon-facebook-3, .icon-facebook-4, .icon-facebook-5, .icon-facebook-6, .icon-feed, .icon-feed-2, .icon-feed-3, .icon-file,
.icon-finder, .icon-flattr, .icon-flickr, .icon-flickr-2, .icon-flickr-3, .icon-flickr-4, .icon-flickr-5, .icon-flickr-6, .icon-forrst, .icon-github, .icon-github-2,
.icon-github-3, .icon-github-4, .icon-github-5, .icon-github-6, .icon-github-7, .icon-globe, .icon-globe-2, .icon-google, .icon-google-plus, .icon-google-plus-2,
.icon-google-plus-3, .icon-googleplus, .icon-googleplus-2, .icon-graph, .icon-grid, .icon-grid-2, .icon-heart, .icon-home, .icon-home-2, .icon-house, .icon-info,
.icon-instagram, .icon-instagram-2, .icon-joomla, .icon-justice, .icon-lamp, .icon-lastfm, .icon-lastfm-2, .icon-lastfm-3, .icon-lastfm-4, .icon-lifebuoy,
.icon-light-bulb, .icon-linkedin, .icon-linkedin-2, .icon-linkedin-3, .icon-list, .icon-list-2, .icon-list-3, .icon-list-4, .icon-list-5, .icon-list-6,
.icon-lock, .icon-lock-open, .icon-locked, .icon-magnifier, .icon-mail, .icon-mail-2, .icon-menu, .icon-minus, .icon-minus-2, .icon-minus-3, .icon-mixi,
.icon-mobile, .icon-money-bag, .icon-newspaper, .icon-newspaper-2, .icon-notice, .icon-notice-2, .icon-office, .icon-ok, .icon-paperclip, .icon-paperplane,
.icon-paypal, .icon-paypal-2, .icon-paypal-3, .icon-pencil, .icon-pencil-2, .icon-phone, .icon-phone-2, .icon-phone-3, .icon-phone-4, .icon-picasa, .icon-picassa,
.icon-picassa-2, .icon-picture, .icon-pie, .icon-pig, .icon-pinterest, .icon-pinterest-2, .icon-pinterest-3, .icon-plus, .icon-plus-2, .icon-plus-3, .icon-profile,
.icon-profile-2, .icon-profile-3, .icon-profile-4, .icon-pushpin, .icon-qq, .icon-quote, .icon-quotes-left, .icon-rdio, .icon-rdio-2, .icon-remove, .icon-remove-2,
.icon-renren, .icon-sale, .icon-search, .icon-search-2, .icon-search-3, .icon-shipping, .icon-sina-weibo, .icon-skype, .icon-skype-2, .icon-skype-3, .icon-smashing,
.icon-soundcloud, .icon-spotify, .icon-spotify-2, .icon-stackoverflow, .icon-star, .icon-star-2, .icon-star-3, .icon-star-empty, .icon-steam, .icon-steam-2,
.icon-stopwatch, .icon-stumbleupon, .icon-stumbleupon-2, .icon-suitcase, .icon-suitcase-2, .icon-suitcase-3, .icon-support, .icon-tag, .icon-tag-2, .icon-tags,
.icon-tags-2, .icon-tags-3, .icon-th, .icon-th-large, .icon-th-list, .icon-thumbs-down, .icon-thumbs-up, .icon-time, .icon-tools, .icon-tools-2, .icon-trash,
.icon-trash-2, .icon-trashcan, .icon-truck, .icon-tumblr, .icon-tumblr-2, .icon-tumblr-3, .icon-tux, .icon-twitter, .icon-twitter-2, .icon-twitter-3, .icon-twitter-4,
.icon-twitter-5, .icon-umbrella, .icon-untitled, .icon-user, .icon-user-2, .icon-user-3, .icon-user-4, .icon-users, .icon-users-2, .icon-users-3, .icon-users-4,
.icon-vcard, .icon-vimeo, .icon-vimeo-2, .icon-vimeo-3, .icon-vimeo-4, .icon-vimeo2, .icon-vk, .icon-vk-2, .icon-wallet, .icon-windows, .icon-wordpress,
.icon-wordpress-2, .icon-yahoo, .icon-youtube, .icon-youtube-2, .icon-youtube-3, .icon-youtube-sign, .icon-zoom-in, .icon-zoom-in-2, .icon-zoom-out {
    font-family: icomoon !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
html {
    direction: rtl;
    text-align: right
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: right
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    float: right;
    margin-left: 5px
}

.pull-right {
    float: left !important
}

.pull-left {
    float: right !important
}

th {
    text-align: right
}

.dropdown-menu {
    left: auto;
    right: 0
}

.dropdown-menu.pull-right {
    left: 0;
    right: auto
}

.caret.min {
    margin-left: 0;
    margin-right: 4px;
    left: 10px;
    right: auto
}

.btn-group .caret.min {
    left: -2px
}

.btn-select .value, .btn-select-wide .btn {
    text-align: right
}

.navbar-main-menu {
    direction: ltr !important;
	padding-top: 15px;
}

.navbar-main-menu .item {
    float: right
}

.navbar-main-menu .item-content {
    float: none;
    margin-left: 0;
    margin-right: -100%
}

.navbar-secondary-menu .caret {
    margin-left: 4px;
    margin-right: 4px
}

.navbar-secondary-menu .btn-default, .navbar-secondary-menu .open .btn-default {
    border-color: #E7E7E7;
    border-style: none solid none none;
    border-width: 0 1px 0 0;
    padding-right: 15px !important;
    padding-left: 0
}

.navbar-secondary-menu .icon {
    float: right;
    margin-right: 0;
    margin-left: 4px
}

.navbar-compact .navbar-secondary-menu .btn-default {
    border-right: 0 none
}

header.variant4 .navbar-secondary-menu {
    direction: ltr
}

header.variant4 .navbar-secondary-menu .btn-default, header.variant4 .navbar-secondary-menu .open .btn-default {
    padding-right: 0 !important;
    padding-left: 15px !important
}

@media (max-width: 991px) and (min-width: 768px) {
    .responsive .navbar-compact .navbar-secondary-menu.pull-right {
        float: left !important;
    }
}

.navbar-compact .navbar-main-menu:before {
    width: 25px;
    float: right
}
.navbar-main-menu .sf-menu > li > a:before , .navbar-main-menu .item .line:before {
	display: none;
}
.navbar-main-menu .sf-menu > li > a:after, .navbar-main-menu .item .line:after {
    border-left: 1px solid #E7E7E7;
    content: " ";
	height: 15px;
    display: inline;
    right: 0;
	top: 1px;
    position: absolute;
}
.navbar-compact .navbar-main-menu .item .line:before, .navbar-compact .navbar-main-menu .sf-menu > li > a:before {
    right: -7px !important;
}
.navbar-main-menu .item:first-child {
    margin-left: 0;
    margin-right: 25px
}
.navbar-main-menu .item:first-child .sf-menu > li > a:after, .navbar-main-menu  .item:first-child .line:after {
	display: none;
}
.navbar-main-submenu .exclusive li {
    float: right
}

.icon-xcart-animate {
    margin: -5px 10px 0 0
}

.sf-menu > li {
    float: right !important
}

.sf-menu ul {
    left: auto;
    right: 0 !important
}

.sf-menu ul ul {
    left: auto !important;
    right: 100% !important
}

.sf-arrows ul .sf-with-ul:after {
    right: auto !important;
    left: 20px !important;
    content: '\e078' !important
}
.navbar-search .button {
  float: left;
  margin-right: -34px;
  margin-left: 0;
}
.navbar-search .form-control {
  padding-left: 32px;
  padding-right: 10px;
}
.owl-carousel {
    direction: ltr !important
}

.owl-theme .owl-controls {
    left: 10px !important;
    right: auto !important
}

.flex-direction-nav {
    right: auto !important;
    left: 0 !important
}

.input-control .button {
    float: left;
    margin-left: 0;
    margin-right: -34px
}

.input-control input.form-control {
    padding-left: 34px
}

.find-us li {
    display: block;
    float: right;
    margin-left: 28px;
    margin-right: 0
}

.find-us .divider:before {
    border-right: 1px solid #E7E7E7;
    border-left: 0;
    right: -14px;
    left: 0
}

.flex-viewport {
    direction: ltr !important
}

.expander-list .expander {
    float: left
}

.list-info .icon {
    margin: 0 0 3px 5px
}

.styled-list li:before {
    float: right
}

.styled-list.arrow > li {
    margin-right: -15px;
    padding-right: 35px
}

.styled-list.arrow > li:before {
    margin: -1px -20px 0 8px
}

.styled-list .circle li:before, .styled-list.circle li:before {
    margin: -1px 0 0 10px
}

.arrow-list li {
    padding-right: 12px
}

.arrow-list li:before {
    content: "‹";
    left: auto;
    right: 0
}

.small-previews {
    float: left
}

.product-description .option {
    padding: 0 0 40px 15px
}

.accordion-simple {
    text-align: right
}

.accordion-simple .arrow-down, .accordion-simple .arrow-up {
    float: left
}

.accordion-simple .panel-body {
    padding: 0 0 1em 2em
}

.dropcap {
    float: right;
    margin: -2px 0 0 5px
}

.quantity-control .input-group-addon:last-child {
    border-radius: 2px 0 0 2px
}

.quantity-control .input-group-addon:first-child {
    border-radius: 0 2px 2px 0
}

.tabs-left .nav-tabs, .responsive .tabs-left .nav-tabs {
    float: right;
    margin-left: 0;
    padding: 0;
}

.tabs-left .nav-tabs > li > a, .responsive .tabs-left .nav-tabs > li > a {
    border-radius: 0 4px 4px 0;
    margin-left: -1px;
    margin-right: 0
}

.tabs-left .tab-content-outer, .responsive .tabs-left .tab-content-outer {
    border-color: #EE3B27;
    border-style: none solid none none;
    border-width: 0 3px 0 0
}

@media (min-width: 768px) and (max-width: 991px) {
    .responsive .tabs-left .tab-content-outer {
        width: 75%;
    }

    .responsive .tabs-left .nav-tabs {
        width: 25%
    }
}

@media (max-width: 767px) {
    .tabs-left .tab-content-outer, .responsive .tabs-left .tab-content-outer {
        border-color: #EE3B27;
        border-style: none;
        border-width: 0
    }

    .nav-tabs > li > a {
        padding: 8px 5px 5px;
        font-size: 0.9em;
        line-height: 1.2em;
    }
}

.services-block .divider-right:after {
    display: none
}

.services-block .divider-right:before {
    display: block;
    content: " ";
    position: absolute;
    top: 25px;
    bottom: 25px;
    width: 1px;
    right: 0;
    font-size: 0;
    line-height: 0;
    border-left: 1px solid #e7e7e7
}

.services-block .divider-right:first-child:before {
    border-left: none
}

#stcpDiv, .stwrapper {
    left: 0 !important
}

.products-list-in-row .product-preview {
    text-align: right !important
}

.products-list-in-row .list_rating span {
    float: left
}

.products-list-in-row .product-preview .preview {
    float: right;
    margin-right: 0;
    margin-left: 15px
}

@media (min-width: 768px) {
    .responsive .col-sm-1, .responsive .col-sm-10, .responsive .col-sm-11, .responsive .col-sm-12, .responsive .col-sm-2, .responsive .col-sm-3, .responsive .col-sm-4, .responsive .col-sm-5, .responsive .col-sm-6, .responsive .col-sm-7, .responsive .col-sm-8, .responsive .col-sm-9 {
        float: right
    }
}

@media (min-width: 992px) {
    .col-md-2, .responsive .col-md-1, .responsive .col-md-10, .responsive .col-md-11, .responsive .col-md-12, .responsive .col-md-3, .responsive .col-md-4, .responsive .col-md-5, .responsive .col-md-6, .responsive .col-md-7, .responsive .col-md-8, .responsive .col-md-9 {
        float: right
    }
}

@media (min-width: 1200px) {
    .responsive .col-lg-1, .responsive .col-lg-10, .responsive .col-lg-11, .responsive .col-lg-12, .responsive .col-lg-2, .responsive .col-lg-3, .responsive .col-lg-4, .responsive .col-lg-5, .responsive .col-lg-6, .responsive .col-lg-7, .responsive .col-lg-8, .responsive .col-lg-9 {
        float: right
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-secondary-menu .open .btn-default, .responsive .navbar-secondary-menu .btn-default {
        padding-left: 4px;
        padding-right: 7px !important
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .responsive .navbar-secondary-menu .btn-group:first-child .btn-default {
        padding-right: 0 !important
    }
}

@media (max-width: 767px) {
    .responsive .mobile-nav .nav-item.item-01 > a {
        right: 0
    }

    .responsive .mobile-nav .nav-item.item-02 > a {
        right: 25%
    }

    .responsive .mobile-nav .nav-item.item-03 > a {
        right: 50%
    }

    .responsive .mobile-nav .nav-item.item-04 > a {
        right: 75%
    }

    .responsive .mobile-nav .nav-item > a {
        border-left: none;
        border-right: 1px solid #3f3f3f;
        float: right
    }

    body.off-canvas-menu-open.responsive #outer-canvas {
        margin-left: auto;
        margin-right: auto;
    }

    .responsive #outer-canvas:before {
        left: auto;
        right: -100%
    }

    .responsive #off-canvas-menu {
        left: auto;
        right: -280px
    }

    body.off-canvas-menu-open.responsive #off-canvas-menu {
        left: auto;
        right: 0
    }

    .responsive #off-canvas-menu-close {
        float: left;
        padding: 12px 0 12px 12px
    }

    .responsive #off-canvas-menu .expander-list .name {
        padding: 10px 25px 10px 10px
    }

    .responsive #off-canvas-menu ul li a {
        padding-left: 0
    }

    .responsive #off-canvas-menu-title {
        padding-left: 0;
        padding-right: 25px
    }

    .responsive .collapsed-block .expander {
        float: left
    }
}

@media (max-width: 1199px) {
    .responsive .services-block.small .item {
        padding: .5em 0
    }

    .responsive .services-block .title {
        font-size: 1.6em
    }

    .responsive .services-block .icon {
        width: 65px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .responsive .services-block .item {
        text-align: center
    }

    .responsive .services-block .item .text {
        text-align: right
    }

    .responsive .services-block .icon {
        display: inline-block;
        float: none;
        text-align: center
    }

    .responsive .services-block.vertical.small div:nth-child(odd) .item {
        border-right: 0;
        border-left: 1px solid #e7e7e7
    }
}

@media (max-width: 767px) {
    .responsive .products-list-in-row .list_rating span {
        float: right
    }
}

.jcarousel-skin-previews .jcarousel-prev, .jcarousel-skin-previews .jcarousel-next {
    right: auto;
    left: 0;
}

.jcarousel-skin-previews .jcarousel-prev {
    right: auto;
    left: 20px;
}

.products-widget .name {
    padding-right: 0;
}
.products-widget .product>a {
  float: right;
  margin-left: 17px;
  margin-right: 0;
}
.product-view-container .product-view .product-qr-code {
    bottom: 0;
    position: absolute;
    left: 15px !important;
    right: inherit;
}

.product-view .close-view {
    float: left;
}

.social-widgets {
    direction: ltr !important;
}

.carouFredSel .carouFredSel-controls {
	right: auto;
	left: 0;
}

.carouFredSel .carouFredSel-controls .carouFredSel-buttons a {
	float: left;
}
#hoverfold, #hoverfold .hoverfold-item {
	direction: ltr !important;
	text-align: left;
}
.attention {
	margin-left:0;
	margin-right: -22px;
}
@media (max-width: 767px){
.responsive .attention {
	float: right;
	margin: 4px 0 0 10px;
}}

@media (max-width: 767px) and (min-width: 361px){
.responsive .blog-widget .posts {
  padding: 0;
}
.responsive .blog-widget .posts .flex-prev {
  left: 0;
  right: auto;
}
.responsive .blog-widget .posts .flex-next {
  left: 30px;
  right: auto;
}}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
	.navbar-search .button {
	  padding-right:5px;
	}
}
.product-controls-list.hide-right {
	left: -4em;
	right: auto !important;
}
.product-preview:hover .product-controls-list.hide-right {
	left: 0
}
.touch .product-preview .product-controls-list.hide-right {
	right: auto !important;
	left: 0 !important
}

@media (max-width:767px) {
.responsive .product-preview .product-controls-list.hide-right {
	left: 0 !important;
	right: auto !important
}
}

/* fisha RTL custom CSS*/

.responsive .col-lg-9 .products-list .product-preview{
    float: right;
}
.main-slider .owl-slider-outer .owl-controls .owl-buttons div.owl-prev{
    float:left;
}
#compare-items .delete{
    float: right;
}
.form-list .customer-dob .dob-month, .form-list .customer-dob .dob-day, .form-list .customer-dob .dob-year{
    float: right;
}
.filters-panel div.pull-right{
    direction: ltr;
}
table#checkout-review-table tr td h3{
    float: right;
}
ol#checkoutSteps .step-title .number, ol#checkoutSteps .step-title h2{
    float: right;
}
div.my-account #my-orders-table td{
    text-align: right;
}
div#shopping_cart div.shoppingcart-box div.total a.btn-mega{
    float: right;
}
#toplinks .dropdown-menu{
    text-align: right;
}
#compare-items .description{
    margin-left: auto;
    text-align: right;
}
.rtl .shoppingcart-box .description{
    margin-right: 30px !important;
}
.block-compare .actions{
    float: right;
}
.dropdown-menu.pull-right{
    text-align: right;
}
#shopping_cart .dropdown-menu a.btn-mega{
    float: right;
    margin-left: 10%;
}
.shopping-cart .box .pull-right{
    float: right !important;
}
.variant3 .navbar-secondary-menu{
    text-align: left;
}
.variant3 .navbar-secondary-menu .btn-default, .variant3 .navbar-secondary-menu .open .btn-default{
    padding-left: 0;
}
.navbar-secondary-menu .icon-vcard{
    font-size: 2.2em;
}
.shopping-cart-aside section.container-widget:last-child{
    display: none;
}
.submenu-block-other .title{
    text-align: center;
}
.validation-advice{
    float:right;
}
div.btn-group ul.dropdown-menu {
    left: 0;
    right: auto;
}
ul.dropdown-menu {
    right: auto !important;
    left:0 !important;
}
.catalog-product-view .products-list-small .slides li{
    float: right;
}
.touch .navbar-search .button span{
    margin-right: 5px;
}
.responsive .shoppingcart-box .item .icon-product-delete, .responsive .shoppingcart-box .item .icon-product-edit{
    right: 5px;
}
.catalog-product-view .zoomWindowContainer div{
    left: auto;
    right: 458px;
}

